.constrain {

	width: 960px;

	margin: 0 auto;

	position: relative;

}

#top ul.menu li a, #top ul.menu li a:hover {

	-webkit-transition-property: color, background;

	-webkit-transition-duration: 0.3s, 0.3s;

	-webkit-transition-timing-function: linear, ease-on;

	-moz-transition-property: color, background;

	-moz-transition-duration: 0.3s, 0.3s;

	-moz-transition-timing-function: linear, ease-on;

	-o-transition-property: color, background;

	-o-transition-duration: 0.3s, 0.3s;

	-o-transition-timing-function: linear, ease-on;

	transition-property: color, background;

	transition-duration: 0.3s, 0.3s;

	transition-timing-function: linear, ease-on;

}

#top {

	padding-top: 50px;

	min-height: 182px;

	border-bottom: 1px solid #bebdbd;

	-webkit-box-shadow: 1px 10px 10px rgba(187, 186, 186, 0.8);

	-moz-box-shadow: 1px 10px 10px rgba(187, 186, 186, 0.8);

	box-shadow: 1px 10px 10px rgba(187, 186, 186, 0.8);

	z-index: 10;

	position: relative;

}



#top .login-signup {

  position: absolute;

  top: 0px;

  right: 0px;

  font-size: 13px;

  text-transform: uppercase;

}



#top .login-signup a {

  color: #F79A53;

  margin: 0px 5px;

  padding: 2px 4px;

  -moz-border-radius: 4px;

  -webkit-border-radius: 4px;

  border-radius: 4px;

}



#top .callustoday {

  position: absolute;

  right: 290px;

  top: 16px;

  width: 300px;

  font-family: 'OpenSansLightItalic';

  font-size: 20px;

}





.youstudycentre {

  

}



.frontpagetop {

	box-shadow: none !important;

	-webkit-box-shadow: none !important;

	-moz-box-shadow: none !important;

}

#top .logo {

	position: absolute;

	top: 0px;

	left: 0px;

}

#top ul.menu {

	position: absolute;

	left: 0px;

	top: 104px;

	width: 960px;

}

#top ul.menu, #top ul.menu li {

	margin-left: 0px;

}

#top ul.menu li a {

	width: 155px;

	height: 28px;

	float: left;

	background: #f57b20;

	margin-right: 4px;

	color: #fff;

	text-align: center;

	font-size: 14px;

	line-height: 28px;

	-moz-border-radius: 4px 4px 0px 0px;

	-webkit-border-radius: 4px 4px 0px 0px;

	border-radius: 4px 4px 0px 0px;

}

#top ul.menu li:last-child a {

	margin-right: 0px;

}

#top ul.menu li.current-menu-item a, #top ul.menu li a:hover {

	background: #d1d2d4;

	color: #404041;

}

#focus {

	height: 320px;

	background: #404041 url(../img/g-frontpage-distance-ed-banner.png) top center no-repeat;

	-webkit-box-shadow: 1px 10px 10px rgba(187, 186, 186, 0.8);

	-moz-box-shadow: 1px 10px 10px rgba(187, 186, 186, 0.8);

	box-shadow: 1px 10px 10px rgba(187, 186, 186, 0.8);

	z-index: 10;

	position: relative;

}

#focus .distance {

	position: absolute;

	top: 30px;

	left: 140px;

}



#headingimages {

  height: 320px;

	-webkit-box-shadow: 1px 10px 10px rgba(187, 186, 186, 0.8);

	-moz-box-shadow: 1px 10px 10px rgba(187, 186, 186, 0.8);

	box-shadow: 1px 10px 10px rgba(187, 186, 186, 0.8);

	z-index: 10;

	position: relative;

}



#content {

	z-index: 2;

	padding-bottom: 60px;

}



#content.full-page-content hr {

  background: #ccc;

  margin: 30px 0px;

}



.right-content-image {

	z-index: -1;

}

#content h1 {

	font-family: 'OpenSansBold';

	font-weight: normal;

	color: #f57b20;

	font-size: 18px;

	background: transparent url(../img/g-dots-orange.png) bottom left repeat-x;

	padding-bottom: 15px;

}





.second-level-of-content {

	background: transparent url(../img/g-dots-orange.png) top left repeat-x;

	min-height: 100px;

	margin-top: 20px;

}



.second-level-of-content a.course-link {

  width: 48%;

  float: left;

  margin-right: 10px;

  height: 120px;

  background: #F79A53;

  color: #fff;

  position: relative;

  -moz-border-radius: 4px;

  -webkit-border-radius: 4px;

  border-radius: 4px;

}



.second-level-of-content a.course-link span {

  color: #fff;

  position: absolute;

  bottom: 10px;

  left: 10px;

}



.second-level-of-content a.course-link:hover {

  background: #222;

}



.second-level-of-content .social-icons {

  padding-top: 16px;

}



.second-level-of-content .social-icons p {

  color: #222;

  font-size: 18px !important;

  line-height: 18px;

  font-weight: bold;

  text-transform: uppercase;

}



.second-level-of-content .social-icons img {

  -webkit-border-radius: 4px;

  -moz-border-radius: 4px;

  border-radius: 4px;

  float: left;

  margin-right: 10px;

}





.coursepage h1 {

	color: #333 !important;

	background: none !important;

}

#content a {

	color: #f57b20;

}

#content a:hover {

	color: #666;

}

#content h2 {

	font-family: 'OpenSansRegular';

	font-weight: normal;

	color: #f57b20;

	font-size: 16px;

	background: transparent url(../img/g-dots-orange.png) bottom left repeat-x;

	padding-bottom: 10px;

	margin-top: 10px;

}

#content h3 {

	font-family: 'OpenSansBold';

	font-weight: normal;

	color: #f57b20;

	font-size: 13px;

	margin-top: 10px;

}

#content ul, #content ol {

	font-size: 13px;

	margin: 5px 0px;

	padding: 0px;

}

#content ul li {

	list-style: none;

	margin: 0px;

	padding: 0px;

	list-style-position: outside;

	padding-left: 1.5em;

	text-indent: -.7em;

}

#content ol li {

	list-style-position: outside;

	text-indent: 0px;

	padding-left: 0px;

	margin-left: 30px;

}

#content ul li:before {

	content: "• ";

	font-family: 'OpenSansBold';

	color: #f57b20;

}

#content h1 span {

	padding-right: 35px;

	background: transparent url('../img/i-pencil.png') top right no-repeat;

}



#content p {

	font-size: 13px;

	color: #000;

}



.full-page-content {

	padding-top: 25px;

}

#content .left-content {

	width: 581px;

	margin-right: 30px;

	float: left;

	padding-top: 25px;

}



#content .left-content input, #content .left-content select, #content .left-content textarea {

  width: 100%;

}



.wpcf7-list-item input,

input.wpcf7-submit {

  width: auto !important;

}



#content .right-content {

	width: 345px;

	float: left;

}

.courses-list {

	margin: 20px 0px;

}

.courses-list .courses-list-title {

	background: #404041;

	color: #fff;

	font-size: 16px;

	padding: 6px;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

	positioN: relative;

}

.promooverlay {

	position: absolute;

	top: -45px;

	right: 200px;

	background: #f57b20;

	width: 110px;

	height: 100px;

	-moz-border-radius: 130px;

	-webkit-border-radius: 130px;

	border-radius: 130px;

	text-align: center;

	padding: 18px 10px 10px 10px;

	line-height: 16px;

	font-size: 14px;

	font-family: 'OpenSansBold';

	text-transform: uppercase;

	font-style: italic;

}

.courses-list .courses-list-group-heading {

	color: #f57b20;

	font-family: 'OpenSansBold';

	text-transform: uppercase;

}

.courses-list .courses-list-group-heading .code {

	width: 186px;

	float: left;

	padding-left: 8px;

}

.courses-list .courses-list-group-heading .course-name {

	float: left;

	width: 624px;

}

.courses-list .courses-list-group-heading .course-cost {

	float: left;

	width: 130px;

}

.courses-list a.course-list-items {

	color: #404041;

	font-size: 13px;

	display: block;

	margin-bottom: 14px;

	background: transparent url(../img/g-dots-orange.png) bottom left repeat-x;

	padding-bottom: 6px;

	margin-left: 8px;

}

.courses-list a.course-list-items:hover {

	color: #f57b20;

}

.courses-list a.course-list-items span {

}

.courses-list a.course-list-items span.code {

	width: 186px;

	float: left;

}

.courses-list a.course-list-items span.course-name {

	float: left;

	width: 624px;

}

.courses-list a.course-list-items span.course-cost {

	float: left;

	width: 130px;

}

.right-content-image {

	-moz-border-radius: 0px 0px 4px 4px;

	-webkit-border-radius: 0px 0px 4px 4px;

	border-radius: 0px 0px 4px 4px;

}

.frontpage-box {

	margin-top: 20px;

}



.nrtlogo {

  margin: 20px auto 0px auto;

  display: block;

}



.orange-box {

	background: #f57b20;

	-moz-border-radius: 4px;

	-webkit-border-radius: 4px;

	border-radius: 4px;

	color: #fff;

}

.orange-box a {

	color: #fff !important;

}

.orange-box a:hover {

	color: #333 !important;

}

.orange-box .orange-box-item {

	padding: 20px 20px 10px 20px;

}



.orange-box-item, .orange-box-item,

.orange-box-item, .orange-box-item p {

  color: #fff !important;

}



.orange-box-list ul li:before, ul.orange-box-list li:before {

	color: #fff !important;

}

.orange-box-list ul, .orange-box-list ul li, #content .right-content .orange-box .orange-box-item ul.orange-box-list, .orange-box .orange-box-item ul.orange-box-list li {

	font-size: 12px !important;

	color: #fff !important;

}

.orange-box .orange-box-item p {

	font-size: 12px !important;

	margin-top: 0px;

}

.orange-box .orange-box-item p.title {

	font-size: 16px !important;

	font-family: 'OpenSansBold';

}

.orange-box .orange-box-item a.readmore {

	font-size: 11px;

	text-transform: uppercase;

	text-align: right;

	display: block;

	background: transparent url(../img/g-dots-white.png) 0px 6px repeat-x;

}

span.whiteline {

	background: transparent url(../img/g-dots-white.png) 0px 0px repeat-x;

	height: 4px;

	display: block;

	margin: 0px 20px;

}

.listingpageboxoutline {

	margin-top: 20px;

}

.listingpagebox {

	width: 610px;

	float: left;

	min-height: 233px;

	-moz-border-radius: 4px 0px 0px 4px;

	-webkit-border-radius: 4px 0px 0px 4px;

	border-radius: 4px 0px 0px 4px;

}

.listingpic {

	float: left;

}

.orange-box .orange-box-item a.readmore span {

	background: #f57b20;

	padding-left: 10px;

}

#footer {

	padding-top: 20px;

	font-size: 11px;

	text-align: center;

	background: #f57b20;

	padding-bottom: 20px;

}



#footer p.year {

  border-top: 1px solid #fff;

  margin-top: 10px;

  padding-top: 10px;

}



.footer-column {

  width: 25%;

  float: left;

  text-align: left;

  padding: 0px 28px 0px 0px;

  color: #fff;

}



.footer-column p.title {

  text-align: left;

  color: #fff;

  font-size: 16px;

  font-weight: bold;

}



.footer-column ul, .footer-column li {

  margin: 0px;

  padding: 0px;

}



#footer a {

	color: #eee;

}

#footer a:hover {

	color: #666;

}



a.enrol-link {
	font-size: 12px;
	text-align: center;
	color: #fff;
	display: block;
	background: #F57B20;
	padding: 8px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-top: 20px;
}

.unitspage a.enrol-link {
  width: 300px;
}

a.enrol-link span.title {
	text-transform: uppercase;
	font-size: 24px;
	font-family: 'OpenSansBold';
	color: #fff;
}

.unitspage a.enrol-link span.title {
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'OpenSansBold';
	color: #fff;
}

a.enrol-link:hover {
  background: #222;
}

a.download-course-pdf {

	font-size: 12px;

	text-align: center;

	color: #fff;

	display: block;

	background: #404041;

	text-align: center;

	padding: 8px;

	-moz-border-radius: 4px;

	-webkit-border-radius: 4px;

	border-radius: 4px;

	margin-top: 20px;

}

a.download-course-pdf span {

	display: block;

}

a.download-course-pdf span.title {

	text-transform: uppercase;

	font-size: 24px;

	font-family: 'OpenSansBold';

}

.units-list {

	padding: 20px;

	background: #f7f8f8;

	margin-top: 20px;

}

.units-list table {

}

.units-list table thead th {

	font-size: 12px;

	text-align: left;

}

.units-list table tbody td.code {

	font-size: 10px;

}

.units-list table tbody td {

	font-size: 11px;

	text-align: left;

	padding: 2px 4px;

	vertical-align: top;

}

.listingpagebox span:last-child {

	display: none;

}



#improved li .content { 

  display:none;

}



#improved ul {

  list-style: none !important;

  padding: 0px !important;

  margin: 0px !important;

  text-indent: 0px !important;

}



#improved li:before {

  content: '' !important;

}



#improved li {

  position:relative;

  overflow:hidden;

  list-style: none !important;

  padding: 0px !important;

  margin: 0px !important;

  text-indent: 0px !important;

}



#improved li .content {

  padding: 5px 0px;	

}



#improved li a.head {

  display: block;

  background: #F57B20 url('../img/g-down-arrow.png') top right no-repeat;

  color: #fff;

  border-bottom: 1px solid #fff;

  padding: 4px;

}



#improved li a.head:hover {

  color: #ccc;

}



#improved li .content {

  padding: 0px 20px;

}



#improved li .content ul, #improved li .content ol {

	font-size: 13px !important;

	margin: 5px 0px !important;

	padding: 0px !important;

}



#improved li .content ul li {

	list-style: none !important;

	margin: 0px !important;

	padding: 0px !important;

	list-style-position: outside !important;

	padding-left: 1.5em !important;

	text-indent: -.7em !important;

}



#improved li .content ol li {

	list-style-position: outside !important;

	text-indent: 0px !important;

	padding-left: 0px !important;

	margin-left: 30px !important;

}



#improved li .content ul li:before {

	content: "• " !important;

	font-family: 'OpenSansBold' !important;

	color: #f57b20 !important;

}





/* ---------------------------- Mobile navigation ---------------------------- */

.nav-mobile {

	display:none; /* Hide from browsers that don't support media queries */

	cursor:pointer;

    position: relative;

	top: auto;

	left: auto;

	right: auto;

	bottom: auto;

	background:#3D3D3B url(../img/nav.svg) no-repeat center center;

	background-size:18px;

	height:50px;

    z-index: 99999;

	width:50px;

}



.nav-rotate {

  background: #3D3D3B url(../img/nav-close.svg) no-repeat center center;

	background-size:18px;

}



.nav-mobile:hover {

  background-color: #838381;

}



/* Mobile navigation, clickable area for revealing <ul> */

.nav-click {

	position:absolute;

	top:0;

	right:0;

	display:none;

	border-left:1px solid #8B2870;

	height:49px;

	width:50px;

	cursor:pointer;

	z-index: 99999;

}

.nav-click i {

	display:block;

	height:48px;

	width:48px;

	background:url(../img/drop.svg) no-repeat center center;

	background-size:20px;

}

.nav-click:hover {

	background-color:#6E1656;

}



@media only screen and (max-width: 1030px) {

  .listingpic {

    display: none;

  }

  

  .listingpagebox {

    width: 100%;	  

  }

}





@media only screen and (max-width: 1010px) {

  .nav-mobile {

    display:block;

  }

  

  .promooverlay {

    display: none;

  }

  

  label {

    display: block;

  }

  

  .nav-list {

    display:none;

  }

  

  .constrain {

    width: 100%;

	padding: 0px 20px;

  }

  

  #top .constrain {

    padding: 0;

  }

  

  #top .logo {

    position: relative;

	top: auto;

	left: auto;

	margin: 0 auto;

	display: block;

  }

  

  #top .login-signup {

    position: relative;

	top: auto;

	right: auto;

	margin: 0 auto;

	width: 470px;

  }

  

  .callustoday {

    padding-top: 0px;

	font-size: 18px !important;

  }

  

  .youstudycentre {

    width: 150px;

	height: auto;

  }

  

  #top .callustoday {

    position: relative;

	top: auto;

	right: auto;

	float: left;

  }

  

  .nav {

    background: #222;

	position: relative;

	min-height: 50px;

	margin-top: 20px;

  }

  

  .nav .nav-mobile {

    position: absolute;

	top: 0px;

	right: 0px;

  }

  

  #top ul.menu {

    position: relative;

	top: auto;

	left: auto;

	width: 100%;

  }

  

  #top ul.menu li a {

    width: 100%;

	height: auto;

	padding: 10px;

	margin: 0px;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

	border-radius: 0;

  }

  

  #top {



  }

  

  #content .left-content {

    width: 65%;

	margin-right: 0px;

	padding-right: 30px;

  }

  

  #content .right-content {

    width: 35%;

  }

  

  #content .right-content img {

    width: 100%;

	height: auto;	  

  }

  

  .second-level-of-content .social-icons img {

    width: 60px !important;

  }

  

  #focus {

    padding-top: 20px;

  }

  

  #focus img.distance {

    position: relative;

	top: auto;

	left: auto;

	margin: 0px auto 0px auto;

	display: block; 

  }

  

  .courses-list .courses-list-group-heading .code,

  .courses-list a.course-list-items span.code {

    width: 20%;

  }

  

  .courses-list .courses-list-group-heading .course-name,

  .courses-list a.course-list-items span.course-name {

    width: 60%;

  }

  

  .courses-list .courses-list-group-heading .course-cost,

  .courses-list a.course-list-items span.course-cost {

    width: 20%;

  }

  

  .nrtlogo {

    width: auto !important;

	height: auto !important;

  }

  

  

}



@media only screen and (max-width: 940px) {



}



@media only screen and (max-width: 890px) {

  .second-level-of-content .left-content,

  .second-level-of-content .right-content {

    width: 100% !important;

	padding-right: 0px !important;

  }

  

  .second-level-of-content a.course-link {

    width: 48.5%;

  }

}



@media only screen and (max-width: 776px) {

  .footer-column  {

    width: 50%;

  }

}



@media only screen and (max-width: 740px) {

  .second-level-of-content a.course-link {

    width: 100%;

	margin-right: 0px;

	margin-bottom: 10px;

  }

  

  #content .left-content {

    width: 100%;

	margin-right: 0px;

	padding-right: 30px;

	float: none;

  }

  

  #content .right-content {

    width: 100%;

	float: none;

  }

  

  .courses-list .courses-list-group-heading .code {

    display: none;

  }

  

  .courses-list .courses-list-group-heading .course-name {

    display: none;

  }

  

  .courses-list .courses-list-group-heading .course-cost {

    display: none;

  }

  

  .courses-list .courses-list-title {

    margin-bottom: 20px;

  }

  

}



@media only screen and (max-width: 640px) {



}





@media only screen and (max-width: 570px) {

  

}



@media only screen and (max-width: 500px) {

  

}





@media only screen and (min-device-width : 320px) and (max-width : 568px), (min-device-width : 320px) and (max-width : 480px)  { 

  .footer-column  {

    width: 100%;

	margin-right: 0;

	padding-right: 0;

  }

  

  .courses-list a.course-list-items span.code {

    width: 100%;

	font-style: italic;

	font-size: 11px;

  }

  

  .courses-list a.course-list-items span.course-name {

    width: 100%;

	font-size: 16px;

  }

  

  .courses-list a.course-list-items span.course-cost {

    width: 100%;

	font-weight: bold;

  }

  

  

  #top .callustoday {

    float: none;

	margin: 0 auto;

  }

  

  #top .login-signup {

    width: 100%;	  

  }

  

  .youstudycentre {

	margin: 0 auto;

	display: block;

  }

  

  #focus img.distance {

    width: 100%;

	height: auto;

  }

  

  #focus {

	height: auto;

  }

  

  

}